/*.puzzle{ Fix it
  position:fixed;
  right:0;
  margin-right:290px;
  margin-top:190px;
  float:left
}*/

.newsbox{
  position:absolute;
  height:151px;
  width:200px;
  background:none;
  overflow-y:scroll;
  scrollbar-width:none;
  cursor:all-scroll;
  font-family:monospace;
  line-height:1.7;
  padding-left:7px;
  z-index:1;
  transform: translateY(460px) translateX(249px);
}

.newsbox a:link {
  color: #730219;
}

.newsbox a:visited {
  color: #730219;
}

.newsbox a:hover {
  color: #730219;
}

.newsbox a:active {
  color: #EDF8ED;
}

.body{
  width:1391.5;
  Height:695.5;
}  

.news{
  display:flex;
}
  
.navigation{
  position:absolute;
  width: auto;
  height: 20px;
  margin: 75px 0px 0px 52px;
  font-size:12px;
  transform: translateY(-124px) translateX(450px);
  z-index:3;
  background-color:#301934;
}

/*^135px widthν*/

.navigation0{
  position:absolute;
  width: auto;
  height: 20px;
  margin: 75px 0px 0px 52px;
  font-size:12px;
  transform: translateY(-757px) translateX(450px);
  z-index:3;
  background-color:#301934;
}

.todo{
  position:absolute;
  height:112px;
  width:225px;
  background:#DAD1E5;
  overflow-y:scroll;
  scrollbar-width:none;
  font-family:monospace;
  line-height:1.1;
  z-index:1;
  grid-column:1;
  transform: translateY(620px) translateX(1150px);
  
}

.box{
  position: absolute;
  z-index:-2;
  height:2000px;
  width:1000px;
  background:#E8DAEF;
  box-sizing: border-box;
  grid-column:1;
  transform: translateY(900px) translateX(100px);
  rotate:-60deg;
}

.blogside{
  width: 200px;
  height: 250px;
  position:absolute;
  font-family:times;
  font-size:14px;
  transform: translateY(135px) translateX(260px);
  z-index:3;
  color:#425561;
}

.blog{
  width: 950px;
  height: 600px;
  position:absolute;
  font-family:times;
  font-size:12px;
  transform: translateY(46px) translateX(500px);
  z-index:3;
  background-color:#FFF3B8;
  opacity:0.95;
}

.blogblogside{
  width: 200px;
  height: 250px;
  position:absolute;
  font-family:times;
  font-size:14px;
  transform: translateY(135px) translateX(260px);
  z-index:3;
  color:#425561;
}

.blogblogside a:link {
  color: #1D252A;
}

.blogblogside a:visited {
  color: #1D252A;
}

.blogblogside a:hover {
  color: #730219;
}

.blogblogside a:active {
  color: #EDF8ED;
}

.blogside a:link {
  color: #1D252A;
}

.blogside a:visited {
  color: #1D252A;
}

.blogside a:hover {
  color: #730219;
}

.blogside a:active {
  color: #EDF8ED;
}

.music{
  height:600px;
  position:absolute;
  overflow-y:scroll;
  scrollbar-width:none;
  cursor:all-scroll;
  font-family:monospace;
  font-size:12px;
  margin:2px 0px 0px 3px;
}

.music a:link{
  color:#730219;
}

.music a:visited{
  color:#730219;
}

.music a:hover {
  color: #106868;
}

.music a:active {
  color: #C99492;
}

.cdring{
  position:absolute;
  transform:translateX(0px) translateY(60px);
}

.navigation0 a:link{
  color: #E2F4E2;
}

.navigation0 a:visited{
  color: #E2F4E2;
}

.navigation0 a:hover {
  color: #551A8B;
}

.navigation0 a:active {
  color: #BF553F;
}

.navigation a:link{
  color:#E2F4E2;
}

.navigation a:visited{
  color:#E2F4E2;
}

.navigation a:hover {
  color: #551A8B;
}

.navigation a:active {
  color: #BF553F;
}

.links{
  position:absolute;
  height:500px;
  width:370px;
  transform: translateY(60px) translateX(916px);
  padding: 12px 12px 12px 12px;
  background-color:#E7ECEC;
  background-image:url("wigglelight.png");
  z-index:4;
  overflow-y:scroll;
  scrollbar-width:none;
  cursor:all-scroll;
}
  